OL
{
    FONT-SIZE: 10pt;
    MARGIN: 0.5em 0em 0em 2em;
    FONT-FAMILY: Arial, Tahoma
}
UL
{
    FONT-SIZE: 10pt;
    MARGIN: 0.5em 0em 0em 2em;
    FONT-FAMILY: Arial, Tahoma
}
LI
{
    MARGIN-BOTTOM: 0.5em
}
P
{
    MARGIN-TOP: 6pt;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 0pt;
    FONT-FAMILY: 'Arial';
    TEXT-ALIGN: left
}
.mvd-P
{
    FONT-SIZE: 8pt;
    MARGIN: 0pt 6.5pt 2.4pt 5.75pt;
    FONT-FAMILY: 'Arial'
}
H1
{
    FONT-WEIGHT: 300;
    FONT-SIZE: 20pt;
    MARGIN-LEFT: 0px;
    COLOR: #ffffff;
    MARGIN-RIGHT: -22px;
    FONT-FAMILY: Arial, Tahoma;
    LETTER-SPACING: -1px;
    BACKGROUND-COLOR: #31659c;
    TEXT-ALIGN: left
}
.mvd-H1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16pt;
    MARGIN: 4pt 6.5pt 6pt 5.75pt;
    FONT-FAMILY: 'Verdana'
}
H2
{
    MARGIN-TOP: 6pt;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    MARGIN-BOTTOM: 2.4pt;
    FONT-FAMILY: 'Arial'
}
.mvd-H2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    MARGIN: 6pt 18pt 2.4pt;
    FONT-FAMILY: 'Arial'
}
H3
{
    MARGIN-TOP: 3pt;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12pt;
    MARGIN-BOTTOM: 0pt;
    FONT-STYLE: italic
}
.mvd-H3
{
    MARGIN-TOP: 3pt;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12pt;
    MARGIN-BOTTOM: 0pt;
    FONT-STYLE: italic
}
H4
{
    FONT-SIZE: 12pt;
    MARGIN: 0pt 6.5pt 2.4pt 18pt;
    FONT-FAMILY: 'Arial'
}
.mvd-H4
{
    FONT-SIZE: 12pt;
    MARGIN: 0pt 6.5pt 2.4pt 18pt;
    FONT-FAMILY: 'Arial'
}
H5
{
    FONT-SIZE: 11pt;
    MARGIN: 12pt 6.5pt 3pt 5.75pt;
    FONT-FAMILY: 'Arial'
}
.mvd-H5
{
    FONT-SIZE: 11pt;
    MARGIN: 12pt 6.5pt 3pt 5.75pt;
    FONT-FAMILY: 'Arial'
}
H6
{
    FONT-SIZE: 11pt;
    MARGIN: 12pt 6.5pt 3pt 5.75pt;
    FONT-STYLE: italic;
    FONT-FAMILY: 'Arial'
}
.mvd-H6
{
    FONT-SIZE: 11pt;
    MARGIN: 12pt 6.5pt 3pt 5.75pt;
    FONT-STYLE: italic;
    FONT-FAMILY: 'Arial'
}
H6.Heading7
{
    FONT-SIZE: 8pt;
    MARGIN: 12pt 6.5pt 3pt 5.75pt;
    FONT-FAMILY: 'Arial'
}
.Heading7
{
    FONT-SIZE: 8pt;
    MARGIN: 12pt 6.5pt 3pt 5.75pt;
    FONT-FAMILY: 'Arial'
}
H6.Heading8
{
    FONT-SIZE: 8pt;
    MARGIN: 12pt 6.5pt 3pt 5.75pt;
    FONT-STYLE: italic;
    FONT-FAMILY: 'Arial'
}
.Heading8
{
    FONT-SIZE: 8pt;
    MARGIN: 12pt 6.5pt 3pt 5.75pt;
    FONT-STYLE: italic;
    FONT-FAMILY: 'Arial'
}
H6.Heading9
{
    FONT-SIZE: 7pt;
    MARGIN: 12pt 6.5pt 3pt 5.75pt;
    FONT-STYLE: italic;
    FONT-FAMILY: 'Arial'
}
.Heading9
{
    FONT-SIZE: 7pt;
    MARGIN: 12pt 6.5pt 3pt 5.75pt;
    FONT-STYLE: italic;
    FONT-FAMILY: 'Arial'
}
P.footnote-text
{
    FONT-SIZE: 10pt;
    MARGIN: 0pt 6.5pt 2.4pt 5.75pt;
    FONT-FAMILY: 'Arial'
}
.footnote-text
{
    FONT-SIZE: 10pt;
    MARGIN: 0pt 6.5pt 2.4pt 5.75pt;
    FONT-FAMILY: 'Arial'
}
P.toc-1
{
    MARGIN-TOP: 6pt;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 6pt;
    FONT-FAMILY: 'Times New Roman';
    FONT-VARIANT: small-caps
}
.toc-1
{
    MARGIN-TOP: 6pt;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 6pt;
    FONT-FAMILY: 'Times New Roman';
    FONT-VARIANT: small-caps
}
P.toc-2
{
    MARGIN-TOP: 0pt;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 0pt;
    FONT-FAMILY: 'Times New Roman';
    FONT-VARIANT: small-caps
}
.toc-2
{
    MARGIN-TOP: 0pt;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 0pt;
    FONT-FAMILY: 'Times New Roman';
    FONT-VARIANT: small-caps
}
P.toc-3
{
    MARGIN-TOP: 0pt;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 0pt;
    MARGIN-LEFT: 10pt;
    FONT-STYLE: italic;
    FONT-FAMILY: 'Times New Roman'
}
.toc-3
{
    MARGIN-TOP: 0pt;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 0pt;
    MARGIN-LEFT: 10pt;
    FONT-STYLE: italic;
    FONT-FAMILY: 'Times New Roman'
}
P.toc-4
{
    MARGIN-TOP: 0pt;
    FONT-SIZE: 9pt;
    MARGIN-BOTTOM: 0pt;
    MARGIN-LEFT: 20pt;
    FONT-FAMILY: 'Times New Roman'
}
.toc-4
{
    MARGIN-TOP: 0pt;
    FONT-SIZE: 9pt;
    MARGIN-BOTTOM: 0pt;
    MARGIN-LEFT: 20pt;
    FONT-FAMILY: 'Times New Roman'
}
P.toc-5
{
    MARGIN-TOP: 0pt;
    FONT-SIZE: 9pt;
    MARGIN-BOTTOM: 0pt;
    MARGIN-LEFT: 30pt;
    FONT-FAMILY: 'Times New Roman'
}
.toc-5
{
    MARGIN-TOP: 0pt;
    FONT-SIZE: 9pt;
    MARGIN-BOTTOM: 0pt;
    MARGIN-LEFT: 30pt;
    FONT-FAMILY: 'Times New Roman'
}
P.toc-6
{
    MARGIN-TOP: 0pt;
    FONT-SIZE: 9pt;
    MARGIN-BOTTOM: 0pt;
    MARGIN-LEFT: 40pt;
    FONT-FAMILY: 'Times New Roman'
}
.toc-6
{
    MARGIN-TOP: 0pt;
    FONT-SIZE: 9pt;
    MARGIN-BOTTOM: 0pt;
    MARGIN-LEFT: 40pt;
    FONT-FAMILY: 'Times New Roman'
}
P.toc-7
{
    MARGIN-TOP: 0pt;
    FONT-SIZE: 9pt;
    MARGIN-BOTTOM: 0pt;
    MARGIN-LEFT: 50pt;
    FONT-FAMILY: 'Times New Roman'
}
.toc-7
{
    MARGIN-TOP: 0pt;
    FONT-SIZE: 9pt;
    MARGIN-BOTTOM: 0pt;
    MARGIN-LEFT: 50pt;
    FONT-FAMILY: 'Times New Roman'
}
P.toc-8
{
    MARGIN-TOP: 0pt;
    FONT-SIZE: 9pt;
    MARGIN-BOTTOM: 0pt;
    MARGIN-LEFT: 60pt;
    FONT-FAMILY: 'Times New Roman'
}
.toc-8
{
    MARGIN-TOP: 0pt;
    FONT-SIZE: 9pt;
    MARGIN-BOTTOM: 0pt;
    MARGIN-LEFT: 60pt;
    FONT-FAMILY: 'Times New Roman'
}
P.toc-9
{
    MARGIN-TOP: 0pt;
    FONT-SIZE: 9pt;
    MARGIN-BOTTOM: 0pt;
    MARGIN-LEFT: 70pt;
    FONT-FAMILY: 'Times New Roman'
}
.toc-9
{
    MARGIN-TOP: 0pt;
    FONT-SIZE: 9pt;
    MARGIN-BOTTOM: 0pt;
    MARGIN-LEFT: 70pt;
    FONT-FAMILY: 'Times New Roman'
}
P.index-heading
{
    MARGIN-TOP: 6pt;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 6pt;
    MARGIN-LEFT: 36pt;
    FONT-STYLE: italic;
    FONT-FAMILY: 'Times New Roman'
}
.index-heading
{
    MARGIN-TOP: 6pt;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 6pt;
    MARGIN-LEFT: 36pt;
    FONT-STYLE: italic;
    FONT-FAMILY: 'Times New Roman'
}
P.index-1
{
    MARGIN-TOP: 0pt;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 0pt;
    MARGIN-LEFT: 10pt;
    TEXT-INDENT: -10pt;
    FONT-FAMILY: 'Times New Roman'
}
.index-1
{
    MARGIN-TOP: 0pt;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 0pt;
    MARGIN-LEFT: 10pt;
    TEXT-INDENT: -10pt;
    FONT-FAMILY: 'Times New Roman'
}
P.index-2
{
    MARGIN-TOP: 0pt;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 0pt;
    MARGIN-LEFT: 20pt;
    TEXT-INDENT: -10pt;
    FONT-FAMILY: 'Times New Roman'
}
.index-2
{
    MARGIN-TOP: 0pt;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 0pt;
    MARGIN-LEFT: 20pt;
    TEXT-INDENT: -10pt;
    FONT-FAMILY: 'Times New Roman'
}
P.index-3
{
    MARGIN-TOP: 0pt;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 0pt;
    MARGIN-LEFT: 30pt;
    TEXT-INDENT: -10pt;
    FONT-FAMILY: 'Times New Roman'
}
.index-3
{
    MARGIN-TOP: 0pt;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 0pt;
    MARGIN-LEFT: 30pt;
    TEXT-INDENT: -10pt;
    FONT-FAMILY: 'Times New Roman'
}
P.index-4
{
    MARGIN-TOP: 0pt;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 0pt;
    MARGIN-LEFT: 40pt;
    TEXT-INDENT: -10pt;
    FONT-FAMILY: 'Times New Roman'
}
.index-4
{
    MARGIN-TOP: 0pt;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 0pt;
    MARGIN-LEFT: 40pt;
    TEXT-INDENT: -10pt;
    FONT-FAMILY: 'Times New Roman'
}
P.index-5
{
    MARGIN-TOP: 0pt;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 0pt;
    MARGIN-LEFT: 50pt;
    TEXT-INDENT: -10pt;
    FONT-FAMILY: 'Times New Roman'
}
.index-5
{
    MARGIN-TOP: 0pt;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 0pt;
    MARGIN-LEFT: 50pt;
    TEXT-INDENT: -10pt;
    FONT-FAMILY: 'Times New Roman'
}
P.index-6
{
    MARGIN-TOP: 0pt;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 0pt;
    MARGIN-LEFT: 60pt;
    TEXT-INDENT: -10pt;
    FONT-FAMILY: 'Times New Roman'
}
.index-6
{
    MARGIN-TOP: 0pt;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 0pt;
    MARGIN-LEFT: 60pt;
    TEXT-INDENT: -10pt;
    FONT-FAMILY: 'Times New Roman'
}
P.index-7
{
    MARGIN-TOP: 0pt;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 0pt;
    MARGIN-LEFT: 70pt;
    TEXT-INDENT: -10pt;
    FONT-FAMILY: 'Times New Roman'
}
.index-7
{
    MARGIN-TOP: 0pt;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 0pt;
    MARGIN-LEFT: 70pt;
    TEXT-INDENT: -10pt;
    FONT-FAMILY: 'Times New Roman'
}
P.index-8
{
    MARGIN-TOP: 0pt;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 0pt;
    MARGIN-LEFT: 80pt;
    TEXT-INDENT: -10pt;
    FONT-FAMILY: 'Times New Roman'
}
.index-8
{
    MARGIN-TOP: 0pt;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 0pt;
    MARGIN-LEFT: 80pt;
    TEXT-INDENT: -10pt;
    FONT-FAMILY: 'Times New Roman'
}
P.index-9
{
    MARGIN-TOP: 0pt;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 0pt;
    MARGIN-LEFT: 90pt;
    TEXT-INDENT: -10pt;
    FONT-FAMILY: 'Times New Roman'
}
.index-9
{
    MARGIN-TOP: 0pt;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 0pt;
    MARGIN-LEFT: 90pt;
    TEXT-INDENT: -10pt;
    FONT-FAMILY: 'Times New Roman'
}
BODY
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: 'Arial';
    BACKGROUND-COLOR: white
}
.mvd-BODY
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: 'Arial';
    BACKGROUND-COLOR: white
}
P.Code
{
    MARGIN-TOP: 4pt;
    FONT-SIZE: 8pt;
    MARGIN-BOTTOM: 0pt;
    FONT-FAMILY: 'Courier New';
    BACKGROUND-COLOR: #e5e5e5;
    TEXT-ALIGN: left
}
P.Control
{
    MARGIN-BOTTOM: 0pt
}
P.Note
{
    BORDER-TOP: black 0.5pt solid;
    MARGIN-TOP: 4pt;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 6pt;
    BORDER-BOTTOM: black 0.5pt solid;
    FONT-STYLE: italic;
    FONT-FAMILY: 'Arial';
    TEXT-ALIGN: left
}
DIV.tablediv
{
    MARGIN-TOP: -0.4em;
    WIDTH: 100%
}
OL DIV.tablediv
{
    MARGIN-TOP: 0em
}
UL DIV.tablediv
{
    MARGIN-TOP: 0em
}
OL DIV.HxLinkTable
{
    MARGIN-TOP: 0em
}
UL DIV.HxLinkTable
{
    MARGIN-TOP: 0em
}
TABLE.dtTABLE
{
    BORDER-RIGHT: #999999 0px solid;
    BORDER-TOP: #999999 0px solid;
    MARGIN-TOP: 0.6em;
    FONT-SIZE: 100%;
    MARGIN-BOTTOM: 0.3em;
    BORDER-LEFT: #999999 0px solid;
    WIDTH: 100%;
    BORDER-BOTTOM: #999999 0px solid;
    BACKGROUND-COLOR: #999999
}
TABLE.dtTABLE TH
{
    BORDER-RIGHT: #999999 0px solid;
    PADDING-RIGHT: 6px;
    BORDER-TOP: #999999 0px solid;
    PADDING-LEFT: 6px;
    PADDING-BOTTOM: 4px;
    BORDER-LEFT: #999999 0px solid;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #999999 0px solid;
    TEXT-ALIGN: left
}
TABLE.dtTABLE TD
{
    BORDER-RIGHT: #999999 0px solid;
    PADDING-RIGHT: 6px;
    BORDER-TOP: #999999 0px solid;
    PADDING-LEFT: 6px;
    PADDING-BOTTOM: 4px;
    BORDER-LEFT: #999999 0px solid;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #999999 0px solid;
    TEXT-ALIGN: left
}
TABLE.dtTABLE TH
{
    BACKGROUND: #cccccc;
    VERTICAL-ALIGN: bottom
}
TABLE.dtTABLE TD
{
    BACKGROUND: #ffffff;
    VERTICAL-ALIGN: top
}
